Changeset 29671 for branches/backfire


Ignore:
Timestamp:
2012-01-06T16:24:40+01:00 (5 years ago)
Author:
jow
Message:

[backfire] openssl: bump to v0.9.8s (CVE-2011-4108, CVE-2011-4109, CVE-2011-4576, CVE-2011-4577, CVE-2011-4619)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/backfire/package/openssl/Makefile

    r29478 r29671  
    11# 
    2 # Copyright (C) 2006-2011 OpenWrt.org 
     2# Copyright (C) 2006-2012 OpenWrt.org 
    33# 
    44# This is free software, licensed under the GNU General Public License v2. 
     
    99 
    1010PKG_NAME:=openssl 
    11 PKG_VERSION:=0.9.8r 
     11PKG_VERSION:=0.9.8s 
    1212PKG_RELEASE:=1 
    1313 
     
    1717        ftp://ftp.webmonster.de/pub/openssl/source/ \ 
    1818        ftp://ftp.sunet.se/pub/security/tools/net/openssl/source/ 
    19 PKG_MD5SUM:=0352932ea863bc02b056cda7c9ac5b79 
     19PKG_MD5SUM:=fbf71e8e050bc1ec290b7468bab1a76e 
    2020 
    2121PKG_BUILD_DEPENDS:=ocf-crypto-headers 
Note: See TracChangeset for help on using the changeset viewer.